package com.tykj;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @author HASEE
 */
@SpringBootApplication
public class AnnualPerformanceIndicatorsApplication {

    public static void main(String[] args) {
        SpringApplication.run(AnnualPerformanceIndicatorsApplication.class, args);
    }

}
